MINOVAES - PRODUCT - Bug #319

[FILO] - Purchase Requesition Not Saving
05/05/2021 03:26 PM - ericsson ericsson

Status: Closed Start date: 05/05/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Dear Team Developer,

Mohon bantuannya untuk :

1. Pada menu purchase requistion saat membuat dokumen baru, tidak bisa save.

port 611124.
Server77/2014.

Terima Kasih

History

#1 - 05/06/2021 04:26 PM - ericsson ericsson

Noted : Sebagai referensi untuk kasus ini, bisa mereferensi dari client Tugu Mandiri,
Sinkronkan dengan Client Tugu Mandiri.

Terima Kasih.

#2 - 05/07/2021 09:48 AM - ericsson ericsson

- Assignee changed from Tri Rizqgiaty to Saswanto Tampan

#3 - 12/02/2021 01:37 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#4 - 04/11/2022 05:29 PM - ericsson ericsson
- Status changed from QA Test to Closed
